Bug 23946 - Не запускается
: Не запускается
Status: CLOSED NOTABUG
: Branch 5.1
(All bugs in Branch 5.1/vacuum-im)
: unspecified
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2010-08-25 13:50 by
Modified: 2010-08-25 14:41 (History)


Attachments
снимок экрана при запуске vacuum(а) (61.10 KB, image/png)
2010-08-25 14:20, XBM
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-08-25 13:50:55
При запуске ругается: 
Модуль '/opt/Vacuum-IM-1.0.2/lib/vacuum/plugins/libaccountmanager.so'
использует несоместимую библиотеку Qt. Ожидается ключ "linux
full-config", но получен ключ "i386 linux g++-4 full-config"
------- Comment #1 From 2010-08-25 14:15:31 -------
А при чём тут альтовый пакет?
------- Comment #2 From 2010-08-25 14:20:43 -------
Created an attachment (id=4510) [details]
снимок экрана при запуске vacuum(а)
------- Comment #3 From 2010-08-25 14:23:25 -------
Это local misconfiguration поставленного вручную (вероятно), и никоим образом
не пакета в 5.1/branch:

$ rpm -qlvp vacuum-im-1.0.2-alt0.M51.2.i586.rpm | grep libaccountmanager
-rw-r--r--    1 root    root           150536 Jul 23 20:24
/usr/lib/vacuum-im/plugins/libaccountmanager.so

(собсно по /opt уже было понятно, что не наш пакет)
------- Comment #4 From 2010-08-25 14:35:09 -------
Считал, что если пакет находится в альтовском репозитории, то про ошибки можно
писать сюда.
Прошу прощения за беспокойство.
------- Comment #5 From 2010-08-25 14:39:24 -------
Про ошибки в альтовском пакете.
В вашей ошибке хорошо различимы пути в /opt, альтовскому пакету не
принадлежащие.
------- Comment #6 From 2010-08-25 14:41:20 -------
Про ошибки _пакета_, и то может быть оправданно писать сразу автору.

А это -- сообщение об ошибке неизвестно чего, вообще говоря.  Ну как приехать
на гарантийный автосервис и пожаловаться, что у похожей машины на другом конце
города мотор не заводится.

PS: собсно что мешает поставить пакет такой же версии из бранча и пользоваться
им?